Cyberduck Mountain Duck CLI

#6473 closed defect (fixed)

Changing content-type makes file size zero

Reported by: ruchit Owned by: dkocher
Priority: highest Milestone: 4.3
Component: cloudfiles Version: 4.2
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

I use CyberDuck to browse and upload files at Racksapce cloud file system. I am now trying to change content type of some of the files already available on CloudFile.

for MP4 I added content-type:video/mp4, which worked fine, but when i changed content-type for OGV file to video/ogg, file size of that file became zero. I am on Mac Lion 4.2.1

After talking to rackspace representative, it appears that there is a bug in the cyberduck system which is making file size zero

Can someone look at it please

Change History (3)

comment:1 Changed on Jan 14, 2012 at 7:36:09 AM by dkocher

  • Component changed from core to cloudfiles
  • Milestone set to 4.3
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Mar 16, 2012 at 2:50:19 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:3 Changed on Sep 26, 2012 at 4:45:53 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2
Note: See TracTickets for help on using tickets.
swiss made software